algorithm: RF
criterion: Calibration
criterion_final: 0.24730304876963297
dataset: Caco-2
hparams:
  max_depth: 8
  n_estimators: 696
representation: WHIM
seed: 0
test_calibration_Spearman_0: 0.0908745676279068
test_calibration_Spearman_1: 0.017443671822547913
test_calibration_Spearman_2: 0.10172092914581299
test_calibration_Spearman_final: 0.0908745676279068
test_extra_mae_0: 0.7975364923477173
test_extra_mae_1: 0.8266347646713257
test_extra_mae_2: 0.8238510489463806
test_extra_mae_final: 0.7975364923477173
test_extra_pearson_0: 0.3978898227214813
test_extra_pearson_1: 0.3511742949485779
test_extra_pearson_2: 0.3566226065158844
test_extra_pearson_final: 0.3978898227214813
test_extra_r2_0: 0.15830165147781372
test_extra_r2_1: 0.11773747205734253
test_extra_r2_2: 0.12259471416473389
test_extra_r2_final: 0.15830165147781372
test_extra_spearman_0: 0.4067423939704895
test_extra_spearman_1: 0.3557650148868561
test_extra_spearman_2: 0.3507997393608093
test_extra_spearman_final: 0.4067423939704895
test_performance_MAE_0: 0.7975364923477173
test_performance_MAE_1: 0.8266347646713257
test_performance_MAE_2: 0.8238510489463806
test_performance_MAE_final: 0.7975364923477173
train_val_split: Scaffold
trial_seed: 5269
val_calibration_Spearman_0: 0.19774103164672852
val_calibration_Spearman_1: 0.2697976231575012
val_calibration_Spearman_2: 0.2743704915046692
val_calibration_Spearman_final: 0.19774103164672852
val_extra_mae_0: 0.6884927749633789
val_extra_mae_1: 0.7637550234794617
val_extra_mae_2: 0.7292556762695312
val_extra_mae_final: 0.6884927749633789
val_extra_pearson_0: 0.3772391974925995
val_extra_pearson_1: 0.329414039850235
val_extra_pearson_2: 0.3612276613712311
val_extra_pearson_final: 0.3772391974925995
val_extra_r2_0: 0.1256483793258667
val_extra_r2_1: 0.09916698932647705
val_extra_r2_2: 0.12881571054458618
val_extra_r2_final: 0.1256483793258667
val_extra_spearman_0: 0.3600495159626007
val_extra_spearman_1: 0.3171536326408386
val_extra_spearman_2: 0.4136975109577179
val_extra_spearman_final: 0.3600495159626007
val_performance_MAE_0: 0.6884927749633789
val_performance_MAE_1: 0.7637550234794617
val_performance_MAE_2: 0.7292556762695312
val_performance_MAE_final: 0.6884927749633789
